
QGIS Application - Bug report #18030

Layer Panel / Treeview items resize to mega and keep doing that

2018-02-02 12:25 PM - Richard Duivenvoorde

Status: Open

Priority: Normal

Assignee:

Category: Map Legend

Affected QGIS version:3.7(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25926

Description

While investigating some other issue #18026 this user added a gpkg with some layers (and styles in it).

When you load those layers, and zoom in at the map, the 'circles' in the Layer Panel keep growing and growing, upon every zoomin, see

screenshot.

I will also add the sample gpkg.

Not sure what is happening, here. Nothing special in styles to what I can see.
History

#1 - 2019-03-05 04:25 PM - Richard Duivenvoorde

- Description updated

#2 - 2019-03-09 04:34 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.

#3 - 2019-03-10 06:00 PM - Richard Duivenvoorde

- Status changed from Feedback to Open

Yes it is still a problem still in current master.

#4 - 2019-03-10 06:01 PM - Giovanni Manghi

- Affected QGIS version changed from master to 3.7(master)

Files

orechov.gpkg 272 KB 2018-02-02 Richard Duivenvoorde

jumbolegenditems.png 144 KB 2018-02-02 Richard Duivenvoorde
